

.jumbotron .party.pref {
	position: absolute;
	bottom: 10px;
	left: 45px
}

label.party {
	position: relative;
	padding-left: 32px;
	padding-bottom: 4px;
	cursor: pointer;
	font-size: 13px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

label.pref {
	height: 25px
}

.pref-wraper {
	width: 100px
}

.pref-wraper label.pref {
	float: left
}

label.party input {
	position: absolute;
	opacity: 0;
	cursor: pointer
}

.checkmark {
	position: absolute;
	top: -5px;
	left: 0;
	font-size: 17px;
	text-align: center;
	height: 28px;
	width: 28px;
	border: 1px solid #888
}

label.pref .checkmark {
	border-radius: 50%;
	font-size: 13.2px;
	padding: 3px 0
}

.contents>div.active,
label.party input:checked~.checkmark {
	background-color: #03495e;
	color: #fff
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none
}

.checkmark.disabled {
	background-color: #eee;
	cursor: not-allowed
}

label.party input:checked~.checkmark:after {
	display: block
}

label.party .checkmark:after {
	top: -4px;
	left: 6px;
	content: 'X';
	font-size: 22px;
	color: #fff
}

.contents>div {
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding-top: 10px;
	padding-left: 10px
}

.contents .party {
	width: 100%
}

.jumbotron .pref-text-preview {
	font-size: 10px
}

.jumbotron .party-text-preview {
	font-size: 10px;
	display: inline-flex
}

.footer-basic {
	left: 0;
	right: 0;
	bottom: 20px;
	color: #4b4c4d
}

.footer-basic ul {
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 0
}

.footer-basic li {
	padding: 0 10px
}

.footer-basic ul a {
	color: inherit;
	text-decoration: none;
	opacity: .8
}

.footer-basic ul a:hover {
	opacity: 1
}

.footer-basic .social {
	text-align: center;
	padding-bottom: 25px
}

.footer-basic .social>a {
	font-size: 24px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #ccc;
	margin: 0 8px;
	color: inherit;
	opacity: .75
}

.footer-basic .social>a:hover {
	opacity: .9
}

.footer-basic .copyright {
	text-align: center;
	font-size: 13px;
	color: #aaa
}

#page-navi {
	margin: 40px auto 10px;
	padding: 0;
	overflow: hidden
}

#page-navi li {
	list-style: none;
	display: inline
}

#page-navi li a {
	float: left;
	display: block;
	padding: 8px 10px;
	margin-right: 10px;
	border: 1px solid #ccc;
	text-decoration: none;
	background: #fff;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
	border-radius: 3px;
	color: #000
}

#page-navi li:last-child a {
	margin-right: 0
}

#page-navi li a.current,
#page-navi li a.disable,
#page-navi li a:hover {
	background: #477bff;
	color: #fff;
	border-bottom: 3px solid #fff
}

main {
	min-height: 95vh
}

section {
	padding-bottom: 50px;
	margin: 0 8px
}

section #wrapper {
	border: 5px solid;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	margin-bottom: 15px
}

.jumbotron {
	background-color: transparent;
	text-align: center;
	position: relative
}

.jumbotron .sub-sym {
	width: 15px;
	height: 35px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: absolute;
	left: -18px;
	top: -25px
}

.jumbotron .preview-wrapper {
	position: relative;
	width: 18em;
	height: 6.9em;
	margin: 13px auto;
	padding: 15px;
	border: 1px solid
}

.jumbotron .party-abs {
	position: absolute;
	left: 0;
	margin-left: 14px
}

.jumbotron .party-center {
	margin: 2em 0
}

.h1,
.h5,
h1,
h5 {
	margin: 40px 0
}

.backwards,
.confirm {
	margin: 0 15px
}

.party-wrapper {
	margin-bottom: 20px
}

.btn-paginate {
	border: 1px solid
}

.btn-paginate.next {
	position: absolute;
	right: 20%
}

.btn-paginate.prev {
	position: absolute;
	left: 20%
}

@media (max-width:576px) {
	.btn.btn-paginate.next {
		right: 9%
	}
	.btn.btn-paginate.prev {
		left: 9%
	}
}

@media (max-width:768px) {
	.btn.btn-paginate {
		padding: .25rem .5rem;
		font-size: .8rem;
		line-height: 1.5;
		border-radius: .2rem
	}
}

